Subject: New Reply Received - I have an issue with my account not able to log in can you send me the email of your tech team pls?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 11:23:15 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  I have an issue with my account not able to log in can you send me the email of your tech team pls?  Ticket comment <div>I have an issue with my account not able to log in can you send me the email of your tech team pls?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1237391